跳转到主要内容
GET
/
api
/
v1
/
webhooks
/
logs
Webhook 日志
curl --request GET \
  --url https://api.example.com/api/v1/webhooks/logs
{
  "id": 123,
  "event_type": "<string>",
  "payload": {},
  "response_status": 123,
  "attempts": 123,
  "created_at": "<string>"
}

Webhook 日志

返回最近的 Webhook 投递记录,用于调试。

响应

日志条目数组:
id
number
日志条目 ID
event_type
string
触发 Webhook 的事件
payload
object
已发送的负载
response_status
number
您服务器返回的 HTTP 状态码
attempts
number
投递尝试次数
created_at
string
时间戳

示例

curl https://api.tronrental.com/v1/webhooks/logs \
  -H "X-API-Key: your_api_key"
Response
[
  {
    "id": 1,
    "event_type": "order.filled",
    "payload": {
      "order_id": 12345,
      "address": "TAddress...",
      "energy_amount": 65000
    },
    "response_status": 200,
    "attempts": 1,
    "created_at": "2026-03-05T12:00:00Z"
  }
]